XNVME_FILE-COPY-SYNC(1)

NAME
xnvme_file-copy-sync - Copy file --data-input to --data--output

SYNOPSIS
xnvme_file copy-sync <data-input> <data-output> [<args>]

DESCRIPTION
Copy file --data-input to --data--output

REQUIRED

<data-input>
    Path to data input-file

<data-output>
    Path to data output-file

OPTIONAL

[ --iosize NUM ]
    Use given 'NUM' as bs/iosize

[ --direct ]
    Bypass layers

[ --help ]
    Show usage / help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung